/* Localized versions of Info.plist keys */

"Zoom - Converting meeting recording" = "Zoom - 轉換會議錄製內容";
"You have a recording that needs to be converted before viewing" = "您有一份錄製內容需要經過轉換才能觀看";
"You may convert your recording later by double clicking .zoom file located in the recording folder." = "您可在稍後對存放於錄製資料夾內的.zoom檔案按兩下來轉換錄製。";
"Save my recordings at:" = "將我的錄製儲存在：";
"Choose a new location..." = "選擇一個新的儲存位置...";
"Save" = "儲存";
"Quit" = "結束";
"Choose" = "選擇";
"Cancel" = "取消";
"OK" = "確定";
"Saving..." = "正在儲存…";
"Transcode will be stopped. Would you like to continue?" = "轉碼即將停止。您是否要繼續？";
"Transcoding stopped because your disk is full." = "由於您的磁碟已滿，轉碼已停止。";
"Transcoding stopped because the file is damaged." = "由於檔案受損，轉碼已停止。";

//ZOOM-50139
"Recording failed to saved" = "錄製無法儲存";
"Please check the destination folder to make sure you have folder access and enough storage space. (ERROR CODE: %d)" = "請檢查目標資料夾，確保您擁有檔案存取權限及足夠的儲存空間。（錯誤代碼：%d）";


"LN_Stop_Converting_105238" = "停止轉換";
"LN_Stop_Converting_Content_105238" = "若停止操作，您可以稍後於會議>已錄製內轉換個人的錄製內容。";
"LN_Continue_Transcode_105238" = "繼續轉碼";
"LN_Stop_105238" = "停止";
"LN_Converting_Meeting_Recording_105238" = "轉換會議錄製內容";
"LN_Converting_Meeting_Recording_Content_105238" = "您有一份錄製內容需要經過轉換才能觀看";
"LN_Failed_Convert_Recording_105238" = "無法轉換錄製內容";
"LN_Failed_Convert_Recording_Disk_Full_105238" = "磁碟空間不足。\n\n您需要刪除檔案以在磁碟上騰出更多的可用空間，接著對目的地資料夾內的下列檔案按兩下以轉換您的錄製內容。\n\n";
"LN_Failed_Convert_Recording_File_Lost_105238" = "找不到要轉換的檔案。\n\n請確保下列檔案的確存在於錄製資料夾內，接著對檔案按兩下以轉換您的錄製內容。\n\n";
"LN_Open_Destination_Folder_105238" = "開啟目的地資料夾";
"LN_Folders_Access_Title_124319" = "允許Zoom存取檔案和資料夾";
"LN_Folders_Access_Content_124319" = "開啟系統偏好設定>安全性與隱私以授予存取權限。";
"LN_Open_System_Preferences_124319" = "開啟系統偏好設定";

// ZOOM-133086
"LN_Convert_Meeting_Recording_133086" = "轉換會議錄製內容";
"LN_Continue_Converting_133086" = "繼續轉換";
"LN_File_Not_Found_133086" = "找不到要轉換的檔案。";
"LN_Rename_File_Remind_133086" = "請開啟目的地資料夾，然後重新命名為上述名稱，接著對其按兩下以開始轉換。";
"LN_No_Enough_Disk_Space_133086" = "磁碟空間不足。\n\n您需要刪除檔案以在磁碟上騰出更多的可用空間，稍後就能在會議>已錄製內轉換此錄製內容。";

"LN_Unknown_Srouce_Title_149194" = "來自未知來源的檔案";
"LN_Unknown_Srouce_Content_149194" = "轉換下列檔案可能會使您的裝置及個人資料陷入危險。";
"LN_Do_Not_Convert_149194" = "不轉換";
"LN_Convert_Anyway_149194" = "仍要轉換";
